@charset "utf-8";
/*--京home.css--*/
/* ##########PC########## */
.contents{}

	.contents:before{
		content:"";
		display:block;
		width:100%;
		height:380px;
		position:absolute;
		top:0;
		left:0;
		z-index:1;
		background-image:url(../shared/fig_wave.png);
		background-repeat:no-repeat;
		background-position:center bottom;
	}
	
	.contents:after{
		content:"";
		display:block;
		width:100%;
		height:calc(100% - 380px);
		position:absolute;
		top:380px;
		left:0;
		z-index:1;
		background:#fff;
	}

/*home_catch_box*/
.home_catch_box{
	width:100%;
	padding:20px 0 0 0;
	position:relative;
	z-index:2;
}

	.home_catch_box > .box_inner{
		width:880px;
		display:flex;
		justify-content:space-between;
		margin:0 auto;
	}
	
		.home_catch_box > .box_inner .home_catch_text{
			padding-top:35px;
		}
		
			.home_catch_box > .box_inner .home_catch_text h2{
				font-size:2.4em;
				margin-bottom:0.4em;
				font-weight:bold;
			}
			
			.home_catch_box > .box_inner .home_catch_text p{
				font-size:1.2em;
				line-height:1.7;
				font-weight:bold;
			}
	
		.home_catch_box > .box_inner .home_catch_role_model{
			display:flex;
		}
			.goto_role_model{
				display:flex;
				flex-direction:column;
				justify-content:flex-end;
			}
			
				.goto_role_model a,
				.goto_role_model .temp_wrapper{
					display:block;
					text-decoration:none;
					position:relative;
					padding-bottom:40px;
				}
					/*吹き出し*/
					.goto_role_model .balloon_box .lbl_en{
						font-size:1.1em;
						margin-bottom:0.3em;
					}
					
					.goto_role_model .balloon_box .lbl_ja{
						font-size:0.9em;
					}
					
					/*丸*/
					.goto_role_model .btn_cir{
						display:flex;
						justify-content:center;
						align-items:center;
						background:#000;
						color:#fff;
						width:50px;
						height:50px;
						border-radius:25px;
						position:absolute;
						bottom:0;
						left:0;
						right:0;
						z-index:1;
						margin:auto;
						transition:.5s all ease;
					}
					
					.goto_role_model:hover .btn_cir{
						transform:rotateY(360deg);
					}
				
				
		
			.role_model_slide_wrapper{
				width:290px;
				height:194px;
				border-radius:10px;
				overflow:hidden;
				margin-left:20px;
			}

/*home_news_nav*/
.home_news_nav{
	width:100%;
	position:relative;
	z-index:2;
	padding-top:50px;
	margin-bottom:50px;
}

	.home_news_nav > .box_inner{
		display:flex;
		justify-content:space-between;
		width:880px;
		margin:0 auto;
		position:relative;
		top:0;
		left:0;
		z-index:2;
	}

	.home_news_box{
		width:660px;
		border-bottom:1px solid #555;
	}
	
		.home_news_box > .box_header{
			position:relative;
			padding-bottom:8px;
			margin-bottom:20px;
		}
		
			.home_news_box > .box_header:before{
				content:"";
				display:block;
				width:150px;
				height:8px;
				background:#27cac9;
				position:absolute;
				bottom:0;
				left:0;
				z-index:2;
			}
			
			.home_news_box > .box_header:after{
				content:"";
				display:block;
				width:100%;
				height:8px;
				background:#c9c9c9;
				position:absolute;
				bottom:0;
				left:0;
			}
			
			.home_news_box > .box_header .balloon_box{
				width:200px;
			}
			
				.home_news_box > .box_header .balloon_box .lbl_en{
					font-size:1.2em;
					margin-bottom:0.3em;
				}
				
				.home_news_box > .box_header .balloon_box .lbl_ja{
					font-size:0.9em;
				}
		
			.home_news_box > .box_header h2{}
			
		.home_news_box > .box_inner{
			line-height:1.6;
			margin-bottom:1em;
		}
		
			.home_news_box > .box_inner ul{}
			
				.home_news_box > .box_inner ul li{
					line-height:1.6;
					margin-bottom:1em;
					padding-left:130px;
					position:relative;
				}
				
				.home_news_box > .box_inner ul li:before{
					display:inline-block;
					line-height:1;
					content:"";
					width:110px;
					background:#ccc;
					text-align:center;
					position:absolute;
					top:0.3em;
					left:0;
					font-size:0.85em;
					padding:0.4em 0 0.2em 0;
				}
				
				.home_news_box > .box_inner ul li.cat1:before{
					content:"本学事業";
					background:rgba(104,221,205,0.5);
				}
				.home_news_box > .box_inner ul li.cat2:before{
					content:"学内事業（案内）";
					background:rgba(247,170,159,0.5);
				}
				.home_news_box > .box_inner ul li.cat3:before{
					content:"学内行事お知らせ";
					background:rgba(244,242,99,0.5);
				}
				.home_news_box > .box_inner ul li.cat4:before{
					content:"学外行事お知らせ";
					background:rgba(140,147,244,0.5);
				}
				.home_news_box > .box_inner ul li.cat5:before{
					content:"Q-wea";
					background:rgba(244,206,140,0.5);
				}
				
				.home_news_box > .box_inner ul li.cat6:before{
					content:"その他";
					background:rgba(106,221,104,0.5);
				}
				
					.home_news_box > .box_inner ul li a{
						text-decoration:none;
						color:#222;
					}
					
					.home_news_box > .box_inner ul li a:hover{
						text-decoration:underline;
					}
					
					.home_news_box > .box_inner ul li .icon_new{
						font-size:0.8em;
						line-height:1;
						display:inline-block;
						padding:0.1em 0.5em 0.15em 0.5em;
						margin-right:0.5em;
						color:#fff;
						background:#e84670;
						transform:translateY(-0.1em);
					}
				
				.home_news_box > .box_inner ul li:last-child{
					margin-bottom:0;
				}
				
		.home_news_box > .box_footer{
			padding:0.8em 0 1em 0;
			text-align:center;
		}
		
			.home_news_box > .box_footer a{
				color:#111;
				text-decoration:none;
				font-weight:bold;
				display:inline-block;
				position:relative;
				padding-left:30px;
				transition:.3s all ease;
			}
			
			.home_news_box > .box_footer a:hover{
				opacity:0.9;
			}
			
			.home_news_box > .box_footer a:before{
				position:absolute;
				top:0.3em;
				left:0;
				content:"";
				display:inline-block;
				width: 0;
				height: 0;
				border-style: solid;
				border-width: 3px 0 3px 20px;
				border-color: transparent transparent transparent #111;
				margin-right:0.5em;
				transition:.3s all ease;
			}
			
			.home_news_box > .box_footer a:hover:before{
				transform:translateX(4px);
			}
				
	.home_nav_box{
		width:170px;
		padding-top:80px;
	}
	
		.home_nav_box ul{}
		
			.home_nav_box ul li{
				margin-bottom:1.6em;
			}
			
			.home_nav_box ul li:last-child{
				margin-bottom:0;
			}
			
				.home_nav_box ul li a{
					text-decoration:none;
					display:block;
					text-align:center;
				}
				
					.home_nav_box ul li a .hn_pict{
						display:block;
						margin-bottom:0.8em;
					}
					
						.home_nav_box ul li a .hn_pict img{
							transition:.3s all ease;
						}
					
						.home_nav_box ul li a:hover .hn_pict img{
							opacity:0.9;
							transform:translateY(-4px);
						}
					
					.home_nav_box ul li a .hn_lbl{
						display:block;
						color:#111;
						font-weight:bold;
						font-size:1.05em;
					}

/*home_target_nav_box*/
.home_target_nav_box{
	position:relative;
	z-index:2;
}

	.home_target_nav_box > .box_inner{
		width:880px;
		margin:0 auto;
	}
	
		.home_target_nav_box > .box_inner > ul{
			display:flex;
			justify-content:space-between;
		}
		
			.home_target_nav_box > .box_inner > ul > li{
				width:160px;
			}
			
				.home_target_nav_box > .box_inner > ul > li .target_name{
					text-align:center;
				}
				
					.home_target_nav_box > .box_inner > ul > li .target_name a{
						display:block;
						color:#111;
						text-decoration:none;
					}
					
						.home_target_nav_box > .box_inner > ul > li .target_name a .hn_pict{
							display:block;
							margin-bottom:0.4em;
						}
						
							.home_target_nav_box > .box_inner > ul > li .target_name a .hn_pict img{
								transition:.3s all ease;
							}
							
							.home_target_nav_box > .box_inner > ul > li .target_name a:hover .hn_pict img{
								opacity:0.9;
								transform:translateY(-4px);
							}
						
						.home_target_nav_box > .box_inner > ul > li .target_name a .hn_lbl{
							font-size:1.05em;
							display:flex;
							justify-content:center;
							align-items:center;
							font-weight:bold;
							line-height:1.4;
							height:2.8em;
							border-bottom:1px solid #241815;
							padding-bottom:0.4em;
							margin-bottom:1.5em;
						}
						
				.home_target_nav_box > .box_inner > ul > li ul{
					text-align:center;
					line-height:1.4;
				}
				
					.home_target_nav_box > .box_inner > ul > li ul li{
						margin-bottom:0.8em;
					}
					
					.home_target_nav_box > .box_inner > ul > li ul li:last-child{
						margin-bottom:0;
					}
					
						.home_target_nav_box > .box_inner > ul > li ul li a{
							text-decoration:none;
							color:#000;
						}
						
						.home_target_nav_box > .box_inner > ul > li ul li a:hover{
							text-decoration:underline;
						}


/* ##########SP########## */
@media screen and (max-width:479px) {
	.contents:before{
		height:100vw;
		background-size:200vw auto;
	}
		
	.contents:after{
		height:calc(100% - 100vw);
		top:100vw;
	}
	
	/*home_catch_box*/
	.home_catch_box{
		width:100%;
		padding:0;
	}
	
		.home_catch_box > .box_inner{
			width:100%;
			display:block;
			margin:0;
		}
		
			.home_catch_box > .box_inner .home_catch_text{
				padding:8vw 0 6vw 0;
			}
			
				.home_catch_box > .box_inner .home_catch_text h2{
					font-size:7vw;
					text-align:center;
				}
				
					.home_catch_box > .box_inner .home_catch_text h2 img{
						width:60%;
						height:auto;
					}
				
				.home_catch_box > .box_inner .home_catch_text p{
					font-size:4vw;
					text-align:center;
				}
		
			.home_catch_box > .box_inner .home_catch_role_model{
				padding:0 3vw;
			}
				.goto_role_model{
					width:30%;
				}
				
					.goto_role_model a{
						padding-bottom:13vw;
					}
						
						/*丸*/
						.goto_role_model a .btn_cir{
							width:16vw;
							height:16vw;
							border-radius:8vw;
						}
			
				.role_model_slide_wrapper{
					width:70%;
					height:auto;
					margin-left:0;
					padding-left:4vw;
					box-sizing:border-box;
				}
				
					.role_model_slide_wrapper img{
						max-width:100%;
						height:auto;
					}
	
	/*home_news_nav*/
	.home_news_nav{
		width:100%;
		box-sizing:border-box;
		padding:6vw 3vw 0 3vw;
		margin-bottom:6vw;
	}
	
		.home_news_nav > .box_inner{
			display:block;
			width:100%;
			margin:0;
		}
	
		.home_news_box{
			width:100%;
			padding-bottom:1em;
			margin-bottom:1.5em;
		}
		
			.home_news_box > .box_header{
				position:relative;
				padding-bottom:4px;
				margin-bottom:3vw;
			}
			
				.home_news_box > .box_header:before{
					width:30%;
					height:4px;
				}
				
				.home_news_box > .box_header:after{
					height:4px;
				}
				
				.home_news_box > .box_header .balloon_box{
					width:50vw;
					margin:0 auto;
				}
				
					.home_news_box > .box_header .balloon_box .lbl_en{
						font-size:1.1em;
					}
					
				.home_news_box > .box_inner{
					margin-bottom:0.5em;
				}
					
				.home_news_box > .box_inner ul li{
					margin-bottom:1em;
					padding-left:0;
				}
				
					.home_news_box > .box_inner ul li .icon_new{
						font-size:3vw;
					}
					
					.home_news_box > .box_inner ul li:before {
						display: block;
						width: 28vw;
						position: relative;
						top: 0;
						margin-bottom:0.3em;
					}
					
			.home_news_box > .box_footer{
				text-align:right;
			}
			
		.home_nav_box{
			width:100%;
			padding-top:0;
		}
		
			.home_nav_box ul{
				display:flex;
			}
		
			.home_nav_box ul li{
				width:50%;
				margin-bottom:0;
			}
				
	/*home_target_nav_box*/
	.home_target_nav_box > .box_inner{
		width:100%;
		margin:0;
	}
		
			.home_target_nav_box > .box_inner > ul{
				padding:0 3vw;
				display:block;
			}
			
				.home_target_nav_box > .box_inner > ul > li{
					width:100%;
					display:flex;
					padding:1em 0;
					border-bottom:1px dotted #555;
				}
				
				.home_target_nav_box > .box_inner > ul > li:first-child{
					border-top:1px dotted #555;
				}
				
					.home_target_nav_box > .box_inner > ul > li .target_name{
						text-align:center;
						width:35%;
					}
					
							.home_target_nav_box > .box_inner > ul > li .target_name a .hn_lbl{
								font-size:1em;
								display:block;
								height:auto;
								border-bottom:none;
								padding-bottom:0;
								margin-bottom:0;
							}
							
					.home_target_nav_box > .box_inner > ul > li ul{
						font-weight:normal;
						padding-left:1em;
						width:65%;
						box-sizing:border-box;
						text-align:left;
					}
					
						.home_target_nav_box > .box_inner > ul > li ul li{
							position:relative;
							padding-left:1em;
						}
						
							.home_target_nav_box > .box_inner > ul > li ul li:before{
								font-family: FontAwesome;
								content:"\f105";
								position:absolute;
								top:0;
								left:0;
								color:#aaa;
							}
							
								.home_target_nav_box > .box_inner > ul > li ul li a br{
									display:none;
								}
					


/* ##########印刷用########## */
@media print{

}